/*
Template:ystandard
Theme Name:ystandard-child
Theme URI: https://wp-ystandard.com
Author: yosiakatsuki
Author URI: https://yosiakatsuki.net
Description:「自分色に染めた、自分だけのサイトを作る楽しさ」を感じてもらうために作った一風変わったWordPressテーマ「ystandard」の子テーマ
Version: 4.0.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/* footer文字削除 */
#footer-poweredby {
	display: none !important;
}

/* footerメニュー色変更 */
.widget_nav_menu li, .widget_nav_menu>ul {
	border-bottom: 1px solid #222222;
}

.widget_nav_menu .children, .widget_nav_menu .sub-menu {
	border-top: 1px solid #222222;
}

/* 会社案内メッセージを楷書体に変更*/
.wp-block-group.kaisho p {
	font-family: "Yu Mincho", "Hiragino Mincho ProN", "MS Mincho", serif;
	font-size: 1.05em;
	line-height: 1.8;
	color: #1f1f1f;
}

/* auto-phrase追加 #非対応ブラウザあり
.wp-block-group.text-wrap p {
	word-break: auto-phrase;
}
*/

/* PCは改行スマホはそのまま
@media (max-width: 767px) {
  .br-pc {
    display: none;
  }
}
*/
